[UltiKits] UltiCore 1.2.7

API for UltiKits Plugins

  1. wisdomme
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    Contributors:
    wisdomme
    Languages Supported:
    Chinese
    This is the API for UltiKits.
    Dependency ONLY, No Functions!
    lolbaj, Ju_Zi_Jun233 and Dream_zhi like this.

Recent Updates

  1. CoreUpdate
  2. Support Spigot 1.18.2
  3. Update